Name: kron4ek-wine-10.3-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.3-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.3/wine-10.3-staging-amd64.tar.xz
  file_checksum: 65c4e4e6c8207a0b31d89bd8c2c1cd59
  file_size: 66210796
  rename: wine-10.3-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.3-staging-amd64
  dest: kron4ek-wine-10.3-staging-amd64
